#docasne_nedostupne_detail {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.docasne_nedostupne_vypis {
    text-align: center;
    margin-top: 7px;
}

.docasne_nedostupne_vypis_price {
    width: 170px !important;
}

#product_list H2 A SPAN {
    text-decoration: none;
    font-size: 13.8px;
}

#pb-left-column #buy_block {
    border: 1px #f5f5f5 solid;
}

.content_prices {
    margin: 5px 20px 10px 20px;
}

.informations_block_left li a {
    text-decoration: none;
}

.advertising_block .title_block {
    font-size: 120%;
}

.advertising_block .block_content {
    border: 0 none;
}

#header_user {
    border: 1px #f2f2f2 solid;
}

#order-opc form.std fieldset, #order-opc table.std {
    border: 0 none;
}

#new_account_form p.textarea textarea {
    width: 320px;
    height: 20px;
}

#opc_new_account #login_form label {
    padding: 10px 10px;
}

#opc_new_account #login_form input, #password input#email {
    width: 200px;
}

#password form#form_forgotpassword p {
    padding: 0;
}

#pagenotfound .pagenotfound {
    padding: 0;
    background: none;
    height: auto;
}

#title_carousel #next, #title_carousel #prev {
    /* https://css-tricks.com/almanac/properties/o/opacity/ */
    /* Theoretically for IE 8 & 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 */

    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=50); /* IE 5-7 */

    /* Modern Browsers */
    opacity: 0.5;
}

#usefull_link_block {
    right: 100px;
}

#usefull_link_block li#favoriteproducts_block_extra_add {
    padding-left: 0;

}

#usefull_link_block li#favoriteproducts_block_extra_remove {
    background: none;
}

#currencies_block_top STRONG {
    font-size: 110%;
    color: #b30950;
    margin-right: 0;
}

#currencies_block_top {
    right: 230px;
}

#header_user {
    width: 310px;
}

#pb-left-column #buy_block label {
    width: auto;
}

.product_attributes {
    text-align: center;
}

/*
#adtm_menu ul#menu li.li-niveau1 {
    width: 14%;
}
*/
#index .featured2 {
    margin-top: 10px;
}

ul.myaccount_lnk_list > li > a {
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}

#home_link {
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}

#my-account .myaccount_lnk_list img.icon, #my-account p img.icon {
    margin-right: 10px;
}

.docasne_nedostupne_vypis {
    font-size: 13px;
}

#contact_form_div_gdpr {
    padding: 6px 15px;
}

.account_creation.shaim_gdpr_checkbox {
    margin-top: 0;
}

.doporucena_cena_detail {
    position: absolute;
    right: 0;
    font-size: 15px;
}

.doporucena_cena_detail_sleva {
    background: red;
    color: #FFF;
    padding: 5px;
    text-align: center;
    border-radius: 4px;
    font-weight: 700;
}

.doporucena_cena_detail_cena {
    text-decoration: line-through;
    color: #b30950;
    font-weight: bold;
    font-size: 12px;
}

.doporucena_cena_category {
    right: 20px !important;
    top: 70px !important;
    font-size: 11px;
}

.ajax_block_product:nth-child(3n) > .img > .product_img_link > .doporucena_cena_category {
    right: 0 !important;
}

.product_desc {
    display: none;
}

.list .doporucena_cena_detail {
    display: none;
}

.list .doporucena_cena_category_list {
    display: inline-block !important;
    right: inherit !important;
    top: inherit !important;
    position: relative !important;
    margin-bottom: 5px !important;

}

.list .doporucena_cena_category_list .doporucena_cena_detail_sleva {
    padding-top: 3px;
    padding-bottom: 3px;
}

.sleva_text {
    font-weight: normal;
    font-size: 12px;
}

.sleva_hodnota {
    font-size: 15px;
    font-weight: bold;
}

#doporucena_cena_detail_srsly > .doporucena_cena_detail_cena {
    font-size: 18px;
}

#doporucena_cena_detail_srsly #sleva_text_detail {
    font-weight: normal;
}

#doporucena_cena_detail_srsly #sleva_vyse_detail {
    font-size: 20px;
}

.doporucena_cena_category_list {
    border-radius: 3px;
    padding-top: 1px;
    padding-bottom: 2px;
}

.doporucena_cena_category_list .sleva_hodnota {
    font-size: 14px;
}

#product_list .on_sale {
    top: 196px;
}

#product_list .discount {
    top: 218px;
}

#product_list .shipping_free {
    top: 240px;
}

#product_list .bonus {
    top: 196px;
}

/*
#product_list .first H2 A, #product_list .first .product_desc, #product_list .left H2 A, #product_list .left .product_desc {
    padding-right: 0 !important;
}
*/

#product_list H2 {
    margin-bottom: 0;
}

#product_list H2 A {
    padding-left: 14px;
}

#product_list .quantity_discount {
    bottom: 29px;
}

#product_list .price {
    bottom: 59px;
}

#product_list .new, #product_list .on_sale, #product_list .discount, #product_list .shipping_free, #product_list .bonus {
    left: 14px;
}

#product_list .weightprice {
    right: 14px;
}

#product_list .quantity_discount {
    right: 14px;
}

.doporucena_cena_category {
    right: 14px !important;
}

#product_list .price {
    right: 24px;
}

.smartbloghook_left li a {
    padding: 0 0 0 10px;
    font-size: 11px;
    font-weight: bold;
    background: url(../img/li2.gif) no-repeat 0 4px transparent;
}

.sdsarticleHeader span, #sds_blog_post span.date, #sdsblogArticle .post-info {
    display: none;
}

#index .col-sm-4 {
    width: 30%;
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 30px;
}

.sdsarticle-des ul li {
    background: url(../img/li.gif) no-repeat;
    padding: 0 0 10px 40px;
}

.sdsarticle-des UL {
    list-style-type: none;
    margin: 10px !important;
}

.sdsarticle-des p {
    font-size: 13px;
}

#sds_blog_post .sds_post_title {
    min-height: 20px;
    font-size: 13px;
}

#sds_blog_post > p {
    min-height: 54px;
}

.sdstitle_block a {
    text-decoration: none;
}

.block_home_latest {
    border: 1px #e5e5e5 solid;
}

.block_home_latest img.latest_news_img {
    position: absolute;
    right: 34px;
}

#sds_blog_post > a {
    float: right;
}

#module-smartblog-category .articleContent {
    float: left;
    width: 35%;
}

a#garance + iframe {
    padding-top: 35px;
}

#socials h2 {
    text-align: left;
}